jqMultipleShow("click", ".navList", ".tab", ".con");
var repairDetailPage = new Vue({
    el: "#repairDetailPage",
    data: {
        userId: 0,
    },
    filters: {

    },
    computed: {

    },
    methods: {

    },
    mounted: function () {
        if(globalUserData){
            this.userId = globalUserData.userId;
        }
        console.log(this.listQuery.orderState)
        $('.navLayout').find('.navList').removeClass("on").find('.con').hide().find('a').removeClass("on");
        $('.navLayout').find('.navList').eq(0).addClass("on").find('.con').show().find('a').eq(1).addClass("on");
    }
});
